Loading...
Searching...
No Matches
RecordDesc.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Containers/RecordDescRep.h>`
`#include <casacore/casa/Containers/RecordInterface.h>`
`#include <casacore/casa/Utilities/COWPtr.h>`
`#include <casacore/casa/iosfwd.h>`

Go to the source code of this file.

## Classes

class | casacore::RecordDesc
| More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines

## Functions

ostream & | casacore::operator<< (ostream &os, const RecordDesc &desc)
AipsIO & | casacore::operator<< (AipsIO &os, const RecordDesc &desc)
AipsIO & | casacore::operator>> (AipsIO &os, RecordDesc &desc)